The Dutch HackInfo

Information about Hacking, Security & Tweaking

1 1 1 1 1 1 1 1 1 1 Rating 5.00 (2 Votes)

wordpress securityEr is een beveiligingsupdate voor het populaire contentmanagementsysteem (cms) WordPress uitgekomen die een kwetsbaarheid verhelpt waardoor een aanvaller websites kan overnemen. Het gaat om een cross-site scripting-kwetsbaarheid, zo laten de ontwikkelaars van WordPress weten.

Het lek werd door een externe beveiligingsonderzoeker via het bugbeloningsprogramma HackerOne aan WordPress gemeld. Verder zijn er 52 niet-security gerelateerde bugs verholpen. Gebruikers krijgen het dringende advies om hun website of websites direct te updaten naar WordPress 4.4.1.

Volgens onderzoek zou 25% van alle websites op internet van WordPress gebruikmaken. Het komt regelmatig voor dat kwetsbare WordPress-sites worden gehackt en gebruikt voor het verspreiden van malware.

Bron: Security.nl

You have no rights to post comments


Copyright © 2019. All Rights Reserved.